package env

import (
	"os"
	"strings"
)

func ReadZones() []string {
	zoneEnv := os.Getenv("DNS_ZONE")
	if zoneEnv == "" {
		panic("DNS_ZONE not set")
	}

	zones := strings.Split(zoneEnv, ",")
	return zones
}
